GH-ISSUE-TRANSFER(1)

NAME
gh-issue-transfer - Transfer issue to another repository

SYNOPSIS
gh issue transfer {<number> | <url>} <destination-repo> [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO
gh-issue(1)